Installing PyApache

Wayne Izatt wayne.izatt at myself.com
Sat Apr 22 12:10:56 EDT 2000


Hello,

I tried to build Apache with PyApache. I already have Python 1.5.2
installed (with tkinter).

The build dies when linking, complaining that a whole bunch of tk...
references can't be resolved.

Now, since PyApache probably won't be needing tkinter ;-) is there any
simple way to prevent this situation.

(I suspect that rebuilding Python without tkinter support might do the
trick, but that seems like a long way round).

cheers




More information about the Python-list mailing list